=== debian/control ===
Source: ros-melodic-pointgrey-camera-description
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-pointgrey-camera-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-robot-state-publisher, ros-melodic-urdf, ros-melodic-xacro
Description: URDF descriptions for Point Grey cameras
